<?php 
include "../dbconfig.php";
include "../head.php";
$id=$_REQUEST['id'];
$sql = "DELETE FROM customers WHERE id =$id"; 

				if (!mysqli_query($con,$sql)) 
				{ 	
					//echo $sql;
					die('DELETE FROM customers-Error: ' . mysqli_error($con));
				}
				
?>


				
